@import './routes/home/Home.scss';
@import './component/appNavbar/AppNavbar.scss'; 
@import './routes/adminDash/AdminDash.scss';
@import './routes/adminDash/views/adminProducts/AdminProducts.scss';
@import './routes/adminDash/views/adminUsers/AdminUsers.scss';
@import './routes/adminDash/views/adminOrders/AdminOrders.scss';
@import './routes/checkout/Checkout.scss';
@import './routes/product/Product.scss';
@import './routes/lost/Lost.scss';
@import './routes/register/Register.scss';
@import './routes/login/Login.scss';
@import './routes/orders/Orders.scss';
@import url('https://fonts.googleapis.com/css2?family=DM+Mono:wght@300;400;500&display=swap');

#root{
    min-height: 100vh;
    max-width: 100vw;
}

*{
    font-family: 'DM Mono', monospace !important;
}